{
  "name": "glance",
  "compatibility_date": "2025-10-23", // Update to the day you deploy
  "compatibility_flags": [
    "nodejs_compat",
    "disable_nodejs_process_v2"
  ],
  "pages_build_output_dir": "./dist"
}
